<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DeliverIt</title>
    <link rel="stylesheet" href="../static/styles.css">
</head>
<body>
<header>
    <h1 class="title">DeliverIt</h1>
    <p class="message">
        The best company for delivering.
    </p>
    <hr>
</header>

<section>

</section>

<hr>

<section>
    <form id="contact-form">
        <h3>Contact us: </h3>
        <div class="form-group">
            <label for="firstname">First name:</label>
            <input type="text" name="firstname">
        </div>
        <div class="form-group">
            <label for="lastname">Last name:</label>
            <input type="text" name="lastname">
        </div>
        <div class="form-group">
            <label for="email">Email:</label>
            <input type="email" name="email">
        </div>
        <div class="form-group">
            <label for="help-type" class="help-radio-label"></label>
            <input type="radio" name="help-type" value="delivery" checked> Delivery issue <br>
            <input type="radio" name="help-type" value="other"> Other issue <br>
        </div>
        <div>
            <label for="description">Description:</label>
            <input type="text" name="description" class="description-message">
        </div>
        <button type="submit">Submit</button>
        <button type="reset">Reset</button>
    </form>
</section>

</body>
</html>